Commit c47c4ad0 authored by Natanael Copa's avatar Natanael Copa

testing/weechat: build fix

it needs libgcrypt-dev
parent 4636b795
......@@ -8,7 +8,7 @@ url="http://www.weechat.org"
arch="all"
license="GPL3+"
depends=""
depends_dev="cmake libiconv-dev libintl ncurses-dev gnutls-dev
depends_dev="cmake libiconv-dev libintl ncurses-dev gnutls-dev libgcrypt-dev
lua-dev aspell-dev perl-dev python-dev curl-dev"
# prevent NLS to be pulled in automatic
makedepends="$depends_dev !gettext-dev"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment